WordPress.org

Ready to get started?Download WordPress

Forums

Tag: 5.2.4 Add New »

Topic Posts Last Poster Freshness
[Plugin: NextGEN Gallery] Error 524 2 toad75 10 months
[resolved] Error Message: Server running PHP version 4.4.9 8 mahastew 1 year
Your server is running PHP version 5.1.6 but WordPress 3.2 requires at least 5.2 6 apurdam 2 years
[resolved] WP 3.2.1 and PHP 5.2.4 6 fonglh 2 years
[resolved] PHP issue with new 3.2.1 WordPress 5 pandadroid 2 years
[resolved] Language support in 2.3.1 2 microkid 6 years

Add New Topic

You must log in to post.